/* kpb specific styles */


@font-face {font-family:
    'Titillium Maps';
    src:
    url("../fonts/TitilliumMaps29L002.eot")
}

@font-face {font-family:
    'Titillium Maps';
    src:
    url("../fonts/TitilliumMaps29L002.otf") format("opentype"), url("../fonts/TitilliumMaps29L002.woff") format("woff")
}

/* ----------------------------- body ------------------------ */

body {
  color: #333;
}

/* ----------------------------- header ------------------------ */

.topmbc {
  display: inline-block;
  vertical-align: middle;
  /* height: 90px; */
  padding-left: 1em; 
  text-align: center;
}

.topmbc ul {
  display: table-row;
  height: 100%;
  margin: 0;
}

.topmbc ul li {
  display: table-cell;
  vertical-align: middle;
  /* height: 100%; */
  padding-top: 2em;
  padding-bottom: 1em;
  border: solid 1px#0A86d5;
}

footer {
  color: white;
  padding: 2em;
}

footer p {
  margin: 0;
}

footer .row-fluid .span12 {
  min-height: 1em;
}

header.header {
  margin-bottom: 0;
}

header ul li {
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}

div.banner-area .carousel {
  max-height: 425px;
  overflow: hidden;
}

div.banner-area .carousel img {
  /* max-height: 425px; */
  /* width: inherit; */
  width: 100%;
  /* min-height distorts image */
  /* min-height: 200px; */
}
  
.banner-area .moduletable {
  margin-bottom: 0;
}

.main-wrapper {
  margin:auto;
  margin-top: 1em;
  max-width: 1680px;
}

.main-wrapper .main-col:first-child {
  padding-left: 1em;
}

.main-wrapper .main-col:last-child {
  padding-right: 1em;
}

.header-table {
  font-size: .85em;
  /* min-width: 1200px; */
  width: 100%;
}

.header-table .topmbc {
  /* this makes it appear outside the parent container when it wraps */
  float: right;

  /* this makes is overlap the header on the left, but what can we do? */
  /* position: absolute;
  right: 0; */
}

.pre-header {
  min-height: 25px;
}

.pre-header ul {
  margin: auto;
  margin-bottom: 0;
  display: block;
  padding-left: 11em;
  z-index:1001
}

.pre-header ul li {
  text-transform: none;
  font-weight: normal;
  height: 3em;
  display: table-cell;
  vertical-align: middle;
}

/* -- icons for home page nav -- */

.topmbc li {
  min-width: 8em;
  background-color: #027ecb;
}

.topmbc li:hover,
.nav > li > a:hover, .nav > li > a:focus {
  background-color: #0A86d5;
}
  
.topmbc li a::before {
  font-weight: normal;
  font-size: 2em;
  display: block;
  font-family: 'FontAwesome';
  padding-bottom: .25em;
}

.topmbc li.item-110 a::before {
  content: '\f015';
}

.topmbc li.item-107 a::before {
  content: '\f0c0';
}

.topmbc li.item-108 a::before {
  content: '\f0d6';
}

.topmbc li.item-192 a::before {
  content: '\f073';
}

.topmbc li.item-191 a::before {
  content: '\f041';
}

.topmbc li.item-191 {
  display: none;  /* hide from top menu */
}

.topmbc li.item-256 a::before {
  content: '\f03e';
}

.topmbc li.item-1228 a::before {
  content: '\f219';
}

.topmbc li.item-1229 a::before {
  content: '\f2b5';
}

/* header ul.nav {
  margin-top: 10px;
  margin-bottom: 1px;
} */

nav#breadcrumbs ul {
  /* max-width: 1200px; */
  /* margin: auto; */
  padding-left: 18em;
}

div.breadcrumbs {
  background-color: #f5f5f5;
  clear: both;
}

.header-table {
  display: table; /* makes it center and display better, was block */
  margin: auto;
  position: relative;
  min-height: 80px; /* size of img.logo_left/logo_right */
}

div.title {
  font-size:2em;
  line-height: 1em;
}

div.above-title {
  /* padding: 5px 5px 5px 0; */
  line-height: 20px;
  font-size:16px;
  color: #FFF;
}

div.title, div.above-title {
/*  font-family: "Georgia","Copperplate Gothic Light";*/
  text-shadow: 3px 2px #666;
  color: #fff;
}

img.logo_left {
  /* max-width: 78px;
  max-height: 78px;*/
  margin: .5em 2.5em;
  height: 150px;
  width: 150px;
  position: absolute;
  z-index: 999;
  top: -25px; 
}

img.logo_right {
  /* max-width: 78px;
  max-height: 78px;*/
  margin: .5em 2.5em;
  height: 75px;
  width: 75px;
  position: absolute;
  z-index: 999;
  top: -12px; 
}


div.logo-left, div.logo-right {
  display: inline-block;
}

div.below-title {
  font-size:14px;
  font-weight:bold;
  padding-left: 200px;
  /* color: #068C8C; */
}

div.sub-header {
    text-align: right;
    margin-bottom: 10px;
    padding-right: 20px
}

div.top-headings
{
  padding: .5em;
  margin-left: 17em;
  display: inline-table;
  vertical-align: middle;
  min-height: 70px;
  position: relative;
}

.top-headings .inner-wrapper {
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}

/* nav menu across top */

header ul.menu 
{
  list-style-type: none;
}

/* header ul.menu li 
{
    border: 0
} */

header ul.menu li a:hover, 
header ul.menu li a:focus, 
header ul.menu li.active a:hover, 
header ul.menu li a:link, 
header ul.menu li a:visited, 
header ul.menu li.active a:focus {
  padding: 2px .5em;
}
  

header ul.menu li a:link, header ul.menu li a:visited 
{
  color: #FFF;
  /* border: 0; */
  /* background: transparent; */
}

header ul.menu li a:hover, 
header ul.menu li a:active, 
header ul.menu li a:focus,
header ul.menu li.active a:link, 
header ul.menu li.active a:visited 
{
  color: #FFE150;
}


header ul.skiplinks {
    width: 100%
}

.skiplinks, .skiplinks li 
{
  border: solid 0px #000;
}

header ul.skiplinks 
{
  width: 100%;
  text-align: left;
  background: none;
  z-index: 20000;
  top: 0;
  display: inline;
  padding: 0
}

header ul.skiplinks li a.u2:active, 
header ul.skiplinks li a.u2:focus 
{
  background: #333 !important;
  color: #fff !important;
  border: solid 1px;
  top: 0px !important;
  z-index: 1000000000000 !important;
  left: 10px !important;
  display: block;
  width: 14em;
  display: block
}

@media (min-width: 1680px) {

  .header-table {
    position: relative;
    /* min-width: 1680px; */
  }
  
  .pre-header ul {
    width: 1680px;  
    margin: auto;
    margin-bottom: 0;
    display: block;
    padding-left: 11em;
    z-index:1001
  } 
    /* don't overlay the logos */
  img.logo_left {
    max-width: 150px;
    max-height: 150px;
    top: -25px;
  }
  
  img.logo_right {
    max-width: 75px;
    max-height: 75px;
    top: -12px;
  }
  img.kpb-responsive {
    max-width:167px;
    max-height;167px;
  }
} 

@media (max-width: 1023px) {
  nav#breadcrumbs ul {
    padding-left: 4em;
  }

  /* change top menu from bar to grid */
  .header-table {
    /* min-width: 800px; */
    position: relative;
  }

  div.top-headings {
    display: block;
    margin-left: 12em;
    /* min-height: 66px;a little less than reduced logo height below */
  }

  .header-table .topmbc {
    display: block;
    height: auto;
    float: inherit!important;
  }
  /* want to center the toolbar but it is not working */
  .header-table .topmbc ul {
    display: block;
    margin: auto;
  }    
  .header-table .topmbc ul li {
    display: inline-block;
  }
  /* don't overlay the logos */
  img.logo_left {
    max-width: 88px;
    max-height: 88px;
    top: -15px;
  }
  
  img.logo_right {
    display: none;
    max-width: 66px;
    max-height: 66px;
    top: -10px;
  }
  
  img.kpb-responsive {
    max-width:88px;
    max-height;88px;
  }
   /* pre-header shrinks with logo */
  .pre-header ul {
  margin: auto;
  margin-bottom: 0;
  display: block;
  padding-left: 7em;
  z-index:1001
  }
}

@media (max-width: 768px) {
  .main-wrapper .main-col {
    padding-left: 1em;
    padding-right: 1em;
  }
  div.top-headings {
    margin-left: 12em;
    /* min-height: 40px; */
  }

  /* pre-header shrinks with logo */

  .pre-header ul {
  margin: auto;
  margin-bottom: 0;
  display: block;
  padding-left: 7em;
  z-index:1001
 }
}

/* if its a small screen then hide the icons on the buttons */
@media (max-width: 415px) {
  .topmbc li a:before {
    display: none!important;
  }
  .topmbc ul li {
    padding-top: 2px;
    padding-bottom: 2px;
  }
  img.logo_left {
    max-width: 62px;
    max-height: 62px;
    top: -15px;
    padding: .5em 1.5em;
  }
  img.logo_right {
    display: none;
    max-width: 42px;
    max-height: 42px;
    top: -8px;
    padding: .5em 1.5em;
  }
  div.top-headings {
    margin-left: 9em;
  }
  div.top-headings, .header-table {
    min-height: auto; /* dont center vert titles takes too much space */
  }
  img.kpb-responsive {
    max-width:62px;
    max-height;62px;
  }
     /* pre-header shrinks with logo */

  .pre-header ul {
  margin: auto;
  margin-bottom: 0;
  display: block;
  padding-left: 6em;
  z-index:1001
 }
}


/* ------------------ breadcrumbs ---------------- */

ul.breadcrumb
{
  margin-top: 0;
  margin-bottom: .75em;
  padding-top: .5em;
  padding-bottom: .5em;
}

ul.breadcrumb li
{
  color: #555;
}

ul.breadcrumb li span {
    color: #555;
}



/* ------------------ sidebar-nav ------------------ */

.sidebar-nav h2, .sidebar-nav h3, h3.moduletablekpbsidemenu {
  font-size: 1em;
  text-transform: uppercase;
  text-align: center;
  color: #fff !important;
  margin: 0 0 .5em 0 !important;
  padding: 2px 0 3px 0;

}

.moduletablekpbsidemenu {
  padding:0;
  margin-bottom:1em;
  background-color: #fbf6ef;
}

.moduletablekpbsidemenu form {
  margin:5px;
}
  

/* ------------------ side menus ---------------------- */

ul.nav ul
{
  list-style-type: none;
}

ul.menu li a
{
  padding: 1px 0 1px 1em;
}

ul.menu li a:link, ul.menu li a:visited {
    color: #444;
    /*    background: url(../images/karo.gif) 5px 12px no-repeat*/
}

ul.menu li.active a:link, ul.menu li.active a:visited {
    color: #333;
}

ul.menu li a:hover, ul.menu li a:focus, ul.menu li.active a:hover, ul.menu li.active a:focus {
    color: #005231;
  font-weight:bold;
  padding-right:0;
/*  border-bottom: dashed 1px #005231;*/
}

/* ++++++++++++++  second level  ++++++++++++++ */
ul.menu li ul {
    margin-left: 1em !important;
}


ul.menu li.active ul li a:link, ul.menu li.active ul li a:visited {
    color: #444;
    /*    border-bottom: solid 1px #fff;*/
    /*    background: #e8e8e8*/
}

ul.menu li.active ul li.active a:link, ul.menu li.active ul li.active a:visited {
    color: #333;
    /*    border-bottom: solid 1px #fff;*/
}

ul.menu li.active ul li a:hover, ul.menu li.active ul li a:active, ul.menu li.active ul li a:focus {
    color: #005231;
  font-weight:bold;
/*  border-bottom: dashed 1px #005231;*/
}

/* ++++++++++++++  third level  ++++++++++++++ */
ul.menu li ul li ul {
    border: 0 !important;
    background: #f5f5f5 !important;
    padding-bottom: 0
}

ul.menu li.active ul li.active ul li a:link, ul.menu li.active ul li.active ul li a:visited {
    background: #f5f5f5;
    border-bottom: solid 1px #fff;
    color: #444
}

ul.menu li.active ul li.active ul li.active a:link, ul.menu li.active ul li.active ul li.active a:visited {
    color: #333;
}

/* ++++++++++++++  fourth level  ++++++++++++++ */
ul.menu li ul li ul li ul {
    border: solid 1px #eee !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background: #fff url(../images/level4.png) repeat-x !important;
}

ul.menu li.active ul li.active ul li.active ul li a:link, ul.menu li.active ul li.active ul li.active ul li a:visited {
    font-weight: normal;
    padding: 3px 2px 3px 40px;
    /*    font-size: 0.9em;*/
    background: #fff url(../images/arrow_small.png) no-repeat 30px 5px;
    color: #444
}

ul.menu li.active ul li.active ul li.active ul li.active a:link, ul.menu li.active ul li.active ul li.active ul li.active a:visited {
    font-weight: bold;
    color: #333
}

/* ++++++++++++++  fifth level  ++++++++++++++ */
ul.menu li ul li ul li ul li ul {
    border: solid 0px #eee !important;
    padding-top: 5px !important;
    padding-bottom: 10px !important;
    background: #fff url(../images/nature/level4.png) repeat-x !important;
}

ul.menu li.active ul li.active ul li.active ul li.active ul li a:link, ul.menu li.active ul li.active ul li.active ul li.active ul li a:visited {
    font-weight: normal;
    padding: 3px 2px 3px 5px;
    /*    font-size: 0.9em;*/
    background: #fff;
    color: #444;
    margin: 0 10px 0 35px;
    border-bottom: solid 1px #ddd
}

ul.menu li.active ul li.active ul li.active ul li.active ul li.active a:link, ul.menu li.active ul li.active ul li.active ul li.active ul li.active a:visited {
    font-weight: bold;
    color: #333
}



/* Added Nov 2014 by Mike to use for GIS Middle Menu modules (creates horizontal menu) */

.menukpbhoriz ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.menukpbhoriz li {
  text-align: center;
  vertical-align: top;
  display: inline-block;
  width: 6.4em;
  height:2em; 
  line-height: 2em;
  padding: 5px;
  background-color: #fbf6ef;
  border: 1px solid #ddd; 
}

.menukpbhoriz li a {
  line-height: 1em;
}



/* ------------------ code --------------------- */

/* hide emailcloaking code */
div.body code {
  margin: 0;
  padding: 0;
  border-style: none;
  visibility: hidden;
}


/* ------------------ headings ------------------ */

h2, h3, h4 {
  font-size: 1.5em;
  margin-bottom: .5em;
}

h3, h4 {
  font-size: 1.25em;
  margin-bottom: .5em;
}

/* these underline the Meetings nd Public Notices and Hot Topics and such on the Home page */
main h2, .moduletable h2:first-child
{
  border-bottom: solid 1px #ddd;
  padding-bottom: 3px;
}

main h3, main h4 
{
  padding-bottom: 3px;
}

/* the first h2 or h3 in main should not have a margin-top so that it lines up with the side bar content */

main h2:first-child, main h3:first-child
{
  margin-top: 0;
}

/* banner items on right sidebar */

div.banneritem
{
  margin-bottom: .5em;
}

/* module tables */

div.moduletable 
{
  margin-bottom: 1em;
}

.moduletable h2:first-child {
  margin-top: 0;
}

/* links in the main content */

main a:hover
{
  text-decoration:none;
  border-bottom: dashed 1px #0A74AF;
}


/* -------------------------- web links --------------------------- */

ul.weblinks 
{
  list-style-type: none;
  margin-left: 0;
}

.weblinks li 
{
/*  padding: 0 0 .25em 0; */   /* kpb 6/24/15 removed so they'd have the same spacing as article links like "Hot Topics" on assessing site */
}


.weblinks a, div.categories-list_kpbweblinks span.item-title a, ul.category-modulekpbz_mac li a
{
  text-decoration:none;
  border-bottom: solid 1px transparent;
}

.weblinks a:hover, div.categories-list_kpbweblinks span.item-title a:hover, ul.category-modulekpbz_mac li a:hover
{
  text-decoration:none;
  border-bottom: dashed 1px #0A74AF;
}

.weblinks, div.categories-list_kpbweblinks ul {
  list-style-type:none;
}

/* ---------------------------------- right sidebar ---------------------------------- */

/* right align the ad images on the home page */
div#aside div.bannergroup
{
  text-align: right;
  margin-bottom: 1em;
}





.moduletablegboxac li {
  border: solid 1px #5bacd2;
  background-color: #fbfbfb;
  margin-bottom: 1em;
}

.moduletableyboxac li {
  border: solid 1px #FEAB22;
  background-color: #FFDA4C;
  margin-bottom: 1em;
}

div.newsflashgbox a:link {
 text-decoration: none; 
}

div.newsflashgbox h2, .moduletablegboxac h2, .moduletableyboxac h2    {
  font-size: 1em;
  text-transform:uppercase;
  line-height: 1.19em;
  text-align:center;
  margin: 0 0 .5em 0;
}

div.newsflashgbox h2 > h3 
{
  margin-bottom: 0;
}

div.newsflashgbox h2, .moduletablegboxac h2 {
  background-color: #5bacd2;
  color: #FFF;
  padding: .25em;
}

.moduletableyboxac h2 {
  background-color: #FEAB22;
  color: #FFF;
}

div.newsflashgbox h3 {
  font-size: 1.2em;
  margin-bottom: 0;
  margin-top: .25em;
  padding: 0 8px;
}

div.newsflashgbox p, .moduletableyboxac p  {
  margin: 0;
  padding: 0 1em 0.25em 1em;
}

div.newsflashgbox {
  border: solid 1px #5bacd2;
  background-color: #fbfbfb;
  margin-bottom: 1em;
}

.moduletableybox {
  border: solid 1px #FEAB22;
  background-color: #FFDA4C;
  margin-bottom: 1em;
}

div.newsflashgbox h2 a {
  text-decoration:none;
  color:#FFFFFF
}

/* ---------------------- dataTables ------------------------- */


.dataTables_filter {
  float:right;
}

.dataTables_length {
  display: inline-block;
}

.dataTables_length select {
  width: auto;
}

.dataTable 
{
  text-align: left;
  border: 1px solid #ccc;
}

.dataTable td:not(:first-child)
{
  border-left: 1px solid #ccc;
}


/* -----------------------  articles ----------------------------- */

div[itemprop="articleBody"] td 
{
  padding: .5em;
}

div[itemprop="articleBody"] hr 
{
  margin: .5em 0;  
}


/* ---------------------- contacts ------------------------------ */

div.contact-category ul
{
  list-style-type: none;
  margin-left: 0;
}

div.contact-category h3.list-title
{
  margin-bottom: 0;
}

div.contact-category span.position
{
  font-style: italic;
  font-size: 1.25em;
}

div.contact-category img
{
  display: block-inline;
  max-width: 120px;
  
  border-radius: 1em;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  margin-bottom: 1em;
  margin-right: 1em;
}

div.contact-category figure
{
  margin: 0 0 1em 0;
}

div.contact-category figure img
{
  margin-bottom: 0;
}

div.contact-category figcaption
{
  font-size: .9em;
  text-align: center;
  margin-right: 1em; /* to match alignment of image */
}

div.contact-category table.category td
{
  vertical-align: top;
}


div.contact-category h3
{
  color: #666;
  font-size: 1.5em;
  border-top: 1px solid #ddd;
  margin-top: 1em;
  padding-top: .5em;
}

div.contact-category h4
{
  padding-bottom: .5em;
  margin: 0;
  font-size: 1.5em;
}





/* ---------------------------- custom classes ----------------------------------- */
/* based on needs of content */

.td-vertalign-top td {
  vertical-align: top;
}

.td-vertalign-middle td {
  vertical-align: middle;
}

.ul-no-bullets ul {
  list-style-type: none;
  margin-left: 0;
}

.img-round-1 img
{
  border-radius: 1em;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
}

.img-pad-bottom-right img
{
  margin-bottom: 1em;
  margin-right: 1em;
}

.pad-left-1 
{
  padding-left: 1em;
}

.table-center-content td 
{
	text-align: center;
	vertical-align: middle;
}

.td-last-align-right td:last-child
{
  text-align: right;
}

.td-no-pad td
{
  padding: 0 0 0px 0!important;
}

/* --- meet the assembly page --- */


.meet-the-assembly h3
{
  color: #666;
  font-size: 1.5em;
  border-top: 1px solid #ddd;
  margin-top: 1em;
  padding-top: .5em;
}

.meet-the-assembly h4
{
  padding-bottom: .5em;
  margin: 0;
  font-size: 1.5em;
}

.meet-the-assembly img {
  max-width: 108px;
}

/* --- clerk style contact cards for anadromous fish habitat contacts --- */

/* clerks contacts */
div.contact-category-clerks h2 {
  display: block;
  margin-top: 2em;
}

div.contact-category-clerks li {
    list-style: none;
    padding: .5em;
    border: solid 1px #dedede;
}

div.contact-category-clerks li p {
    margin: 0;
    padding: 0;
}

div.contact-category-clerks li div.list-title {
    font-size: 1.2em;
}

div.contact-category-clerks li span.position {
    font-style: italic;
}

/* --- gis data downloads --- */

 table.gis-downloads td:first-child 
 {
  width: 125px;
 }

/* ---------------- easy file download --------------- */

.eflpro_standard td:nth-last-child(2)
{
	text-align: right;
	padding-right: 1em;
}


/* faded bottom of image-- wrap it with a div with this class */
 
.faded {
  position: relative;
  /* display: inline-block; */
  color: white;
}
.faded:after {
  content: "";
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
  border-collapse: separate;
  box-shadow: inset 0 -32px 32px -12px;
  z-index: 5;
}

/* carousel fade */

/* Carousel Fade */
.carousel.carousel-fade .item {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out; 
}

.carousel.carousel-fade .active.left, 
.carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0); 
} 

.carousel.carousel-fade .next, 
.carousel.carousel-fade .prev {
  left: 0;
  z-index: 1; 
}

.carousel.carousel-fade .carousel-control {
  z-index: 3; 
}

/* visit the website button styling on community page */
a.vtw { 
  border: solid 2px gray;
  border-radius: .5em;
  background-color: #ededed;
  padding: .5em .75em;
  display: inline-block;
  color: black;
  font-size: 1.25em;
}
a.vtw:hover {
  border: solid 2px gray;
  text-decoration: none;
  color: black;
  background-color: lightgray;
}
a.vtw:focus {
  text-decoration: none;
}
